
// 工作相关接口

const api = {
	// 首页-添加工作信息
	addJob: {
		url: '/employ/job/addJob',
		method: 'POST',
		auth : true,
		limit : 1500,
	},
	// 首页-根据Id查看工作详情
	employeeQueryJobList: {
		url: '/employ/job/queryJobList',
		method: 'GET',
	},
	// 首页-查询工作信息列表
	employeeQueryJobById: {
		url: '/employ/job/queryJobById',
		method: 'GET',
	},
	// 会员中心-我的招工
	bossQueryJobListByUserId: {
		url: '/employ/job/queryJobListByUserId',
		method: 'GET',
		auth : true,
	},
	// 首页-修改工作信息
	updateJob: {
		url: '/employ/job/updateJob',
		method: 'GET',
		auth : true,
	},
}

export default api